package cn.hmsoft.skill.data.model.cf.enrol;

import java.io.Serializable;
import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 配置表-参数配置
* @author: zxq
* @date: 2019-07-13 14:43:35
* @version: 2.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "CF_ENROL_PARAM", keyColumn =  "PARAM_NAME" , sequenceName = "")
public class CfEnrolParam implements Serializable{
	private static final long serialVersionUID = -4270751593099801169L;
	//参数分类
	private String param_type;
	//参数名称
	private String param_name;
	//参数值
	private String param_value;
	//参数说明
	private String param_note;

	/****
	 * 参数分类
	 */
	public String getParam_type() {
		return this.param_type;
	}

	/****
	 * 参数分类
	 */
	public void setParam_type(String param_type) {
		this.param_type = param_type;
	}

	/****
	 * 参数名称
	 */
	public String getParam_name() {
		return this.param_name;
	}

	/****
	 * 参数名称
	 */
	public void setParam_name(String param_name) {
		this.param_name = param_name;
	}

	/****
	 * 参数值
	 */
	public String getParam_value() {
		return this.param_value;
	}

	/****
	 * 参数值
	 */
	public void setParam_value(String param_value) {
		this.param_value = param_value;
	}

	/****
	 * 参数说明
	 */
	public String getParam_note() {
		return this.param_note;
	}

	/****
	 * 参数说明
	 */
	public void setParam_note(String param_note) {
		this.param_note = param_note;
	}


}